Subject: Re: Symbolic links & RCS
From: Earnie Boyd <[email-masked]>
To: "Andr�_Oliveira_da_Costa" <[email-masked]>, [email-masked]
Cc: "Andr�_Oliveira_da_Costa" <[email-masked]>
Date: Tue, 9 Nov 1999 14:39:24 -0800 (PST)

Please send the output of `cygcheck vim.exe' and `cygcheck ci.exe' pasted in
the mail.

Earnie.
--- André_Oliveira_da_Costa <[email-masked]> wrote:
> Hi there,
> 
> is the symbolic link system of CYGWIN full-compliant with its UNIX
> counterpart? For example: if I link a RCS dir to another place, 'ls', 'cd'
> and 'cp' work fine, but 'vim' doesn't (it says I'm editing a new file if I
> try to edit a file which _is_ in the RCS dir). RCS tools (ci, rlog, rcsdiff)
> don't work either, as you can see by the output reproduced below:
> 
> [ /cade/Weather\ Channel/src ] ls -l RCS
> lrw-r--r--   1 544      everyone       43 Nov  9 18:03 RCS ->
> u://cade/Weather Channel/src/RCS/
> [ /cade/Weather\ Channel/src ] ls -lL RCS
> total 4
> -r--r--r--   1 1296     everyone     7462 Nov  8 20:23 genhtml.c,v
> [ /cade/Weather\ Channel/src ] rcsdiff genhtml.c
> rcsdiff: RCS/genhtml.c,v: No such file or directory
> [ /cade/Weather\ Channel/src ] rlog !$
> rlog genhtml.c
> rlog: RCS/genhtml.c,v: No such file or directory
> 
> I went through the FAQ at CYGWIN website, but couldn't find an answer. I
> really hope this is due to something I overlooked, because this is the only
> flaw I noticed on the behavior of CYGWIN tools (and I need these tools very
> bad, because they help keeping my sanity after being forced to switch from
> UNIX to NT =T )
> 
> Any help would be much appreciated. Please reply to mail email address also,
> because I don't check this list often.
> 
> TIA,
> 
> Costa
> --
> André Oliveira da Costa
> ([email-masked])
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]